BlackBerry Forums Support Community               

Closed Thread
LinkBack Thread Tools
Old 09-01-2010, 05:06 PM   #1 (permalink)
New Member
Join Date: Aug 2010
Model: 9800
Carrier: ATT
Posts: 2
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default Blackberry Professional Software 4.1 and 9800(Torch)

Please Login to Remove!

Hey guys,

I have an exchange server with Blackberry Professional Software 4.1 running on it. All of my BB users activate and sync flawlessly except for the 9800 that I am now trying to activate. It just hangs at activating. I have updated the vendor and device.xml's which some have said was all that was needed to get it to activate on BES 4.1. I know the Blackberry Professional Software interface is different, more limited so I am not sure if there are limitations I am unaware of that may be causing the problems with getting the phone to activate on version 4.1 of it versus BES 4.1.

The OS on the Torch is 6.0...Is that my problem? I've imported the IT policy for 6.0 which was recommended.

Any help you can give is appreciated.

Best Regards,

Last edited by envisionsolutions : 09-01-2010 at 05:08 PM.
Old 09-03-2010, 09:30 AM   #2 (permalink)
BlackBerry Elite
knottyrope's Avatar
Join Date: Jan 2008
Location: Massachusetts
Model: Passp
OS: 10.2.1
PIN: t of blood has been taken
Carrier: AT&T-US with I dee ten tee errors
Posts: 7,041
Post Thanks: 335
Thanked 339 Times in 317 Posts

a few posts down and you would have seen this.

9800 Torch wont work on BES until Device.XML is updated
unlock your phone here
I am on
BES 10 running sweet for my Passport, Z30, Z10 and Q10
Closed Thread

Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On

Copyright 2004-2014
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.